<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="itensLocacao">
            <h2><span jhiTranslate="locadoraApp.itensLocacao.detail.title">Itens Locacao</span> {{itensLocacao.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="locadoraApp.itensLocacao.dataEntregaPrevista">Data Entrega Prevista</span></dt>
                <dd>
                    <span>{{itensLocacao.dataEntregaPrevista}}</span>
                </dd>
                <dt><span jhiTranslate="locadoraApp.itensLocacao.dataEntregaEfetiva">Data Entrega Efetiva</span></dt>
                <dd>
                    <span>{{itensLocacao.dataEntregaEfetiva}}</span>
                </dd>
                <dt><span jhiTranslate="locadoraApp.itensLocacao.midia">Midia</span></dt>
                <dd>
                    <div *ngIf="itensLocacao.midiaId">
                        <a [routerLink]="['/midia', itensLocacao.midiaId, 'view']">{{itensLocacao.midiaTipo}}</a>
                    </div>
                </dd>
                <dt><span jhiTranslate="locadoraApp.itensLocacao.locacao">Locacao</span></dt>
                <dd>
                    <div *ngIf="itensLocacao.locacaoId">
                        <a [routerLink]="['/locacao', itensLocacao.locacaoId, 'view']">{{itensLocacao.locacaoId}}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/itens-locacao', itensLocacao.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
            </button>
        </div>
    </div>
</div>
